body {text-align:center;font-family:'宋体', Verdana, Geneva, sans-serif;background:#e2e2e2;font-size:12px;}
table,td,tr,th{font-size:12px;}

li{
	list-style-type:none;
	text-align: left;
}
table{ margin:0 auto;}
img{vertical-align:top;border:0;}
ol,ul {
	list-style:none;
	font-size: 12px;
}   
caption,th {text-align:left;}   
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}   
td{ height:20px;}

p{
	margin:5px 0;
	font-family: "Times New Roman", Times, serif;
	color: #000;
}

.fB{font-weight:bold;}
.fI{font-style: italic;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.left{float:left;}
.right{float:right;}
.hidden{display:none;}
.unLine,.unLine a{text-decoration:none;}
.noBorder{border:none;}
.mt20{ margin-top:20px;}
.dpGray{ border:1px solid #dcdddd}

a {color:#000000;text-decoration:none;}
a:visited {color:#000000;text-decoration:none;}
a:hover {color:#333333;text-decoration:underline;}
a:active {
	color:#666666;
	font-family: "Times New Roman", Times, serif;
}

.cWhite a:hover,.cWhite a:visited,.cWhite a:link{color:#ffffff;}
.cDRed,.cDRed:visited,.cDRed a{color:#ba2636;}
.cRed a:hover{color:#ba2636;}
.cDGray{text-align:left; line-height:20px; color:#666666}
.Gray16{font-family:"Microsoft YaHei";font-size:16px;text-align:left; line-height:30px; color:#666666;}
.Gray14{font-family:"Microsoft YaHei";font-size:14px;text-align:left; line-height:25px; color:#666666;}
.indent2{ text-indent:25px;}
.adeimgBg01{ border:1px solid #dcdddd}
.adeimgBg02{ border:1px solid #dcdddd; padding:1px;}
.cBlack{ text-align:left; line-height:20px; }

.width980{ width:980px; margin:0 auto; clear:both; overflow:hidden;}
.top_nav { background: none repeat scroll 0 0 #F1F1F1;}
.foot{ clear:both; border-top:1px solid #ccc; line-height:20px; text-align:center; color:#666; font-family:Verdana, Geneva, sans-serif}
.footer {color:#666;}
.footer a{color:#666;}
.footer a:hover{color:#c00;}

.adewrap{ width:980px; margin:0 auto; background-color:#ffffff}
.ade_banner{ margin:0 auto;}
.adebanner{ background:url(adef_02.jpg) repeat-x #3d9cec; height:201px;}
.adenav{ background:url(f_777777.jpg) repeat-x; height:30px;} 
.adetop_nav{  line-height:30px; height:30px;}
.adetop_nav a { padding:0 15px;}
.adewrap .adetit980 {width:980px} 
.adewrap .adetit980  h2{ width:300px; text-align:left; float:left; padding-left:20px; font-weight:bold} 
.adetitleBar {height:30px;line-height: 25px;overflow: hidden;}
.adetitleBar span.more{ float:right; padding-right:15px; width:50px; color:#Fff}
.adetitleBar span.more a{ float:right;   color:#Fff}
.adeborder{background: url("adetit_bg.jpg") repeat-x scroll left top #FFFFFF; width:980px; height:30px; margin-top:10px; }
.adeborder .f14px{ color:#FFF}
.adegrayshadow{background: url("adetit_bg2.jpg") repeat-x scroll left top #FFFFFF; width:980px; height:15px; }
.adeqianyanborder{ padding-top:10px; background:url("adetit_bg2.jpg") repeat-x scroll left top #FFFFFF;width:980px;   }
.jieshuyu{background: url("jieshuf_22.jpg") no-repeat #FFFFFF; width:980px; height:30px; line-height:30px; margin-top:0px; padding-left:-5px; }

  .adeqianyan{background:url(f_15.jpg) no-repeat 0 8px;width:950px; height:115px; margin-bottom:5px; margin-top:10px;}
  .adeqianyan p{ padding:10px 80px 10px 220px; text-align:left; line-height:18px; text-indent:25px; }
  
  .newslist td{ height:25px;   font-size:14px;padding-left:25px;*padding-left:0px; background:url(narr.gif) no-repeat 8px 6px }
  
  .c_t_04{ color: #F54100 !important;    font-size: 16px !important; font-weight:bold}
